DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ConvexHullGetPerimeter

Convex hull measurement function

## SYNOPSIS

`#include "dip_chaincode.h"`

dip_Error dip_ConvexHullGetPerimeter ( polygon, length )

## FUNCTION

`ConvexHullGetPerimeter` is the function used by `Measure` for the `FeatureConvexPerimeter` measurement.

## ARGUMENTS

Data type | Name | Description
`dip_Polygon` | `polygon` | Input convex polygon
`dip_float*` | `length` | Output measurement

## SEE ALSO

`ChainCodeConvexHull`, `ConvexHullGetArea`, `ConvexHullGetFeret`, `ChainCodeGetLength`